/* CSS Document */

table {
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}

p.col {
font-size:14px;
color: #333333;
letter-spacing: 0.1em;
text-align:left;
line-height:160%;
margin:0px 0px 0px 0px;
padding:5px 0px 20px 25px;
}


p.sumiyoshi {
	background-image:url(images/sumiyoshi.jpg);
	background-position:left top;
	background-repeat:no-repeat;
font-size:14px;
letter-spacing: 0.1em;
text-align:left;
line-height:160%;
margin:0px 0px 0px 0px;
padding:5px 30px 20px 84px;
}

p.mama {
	background-image:url(images/mama.jpg);
	background-position:left top;
	background-repeat:no-repeat;
font-size:14px;
color:#996600;
letter-spacing: 0.1em;
text-align:left;
line-height:160%;
margin:0px 0px 0px 0px;
padding:5px 30px 20px 84px;
}

p.papa {
	background-image:url(images/papa.jpg);
	background-position:left top;
	background-repeat:no-repeat;
font-size:14px;
color:#666699;
letter-spacing: 0.1em;
text-align:left;
line-height:160%;
margin:0px 0px 0px 0px;
padding:5px 30px 20px 84px;
}

p.mama_b {
	background-image:none;
font-size:14px;
color:#996600;
letter-spacing: 0.1em;
text-align:left;
line-height:160%;
margin:0px 0px 0px 0px;
padding:5px 30px 20px 84px;
}

p.papa_b {
	background-image:none;
font-size:14px;
color:#666699;
letter-spacing: 0.1em;
text-align:left;
line-height:160%;
margin:0px 0px 0px 0px;
padding:5px 30px 20px 84px;
}

p.mama_c {
	background-image:url(images/mama.jpg);
	background-position:left top;
	background-repeat:no-repeat;
font-size:14px;
color:#996600;
letter-spacing: 0.1em;
text-align:left;
line-height:160%;
margin:0px 0px 0px 0px;
padding:20px 30px 20px 84px;
}

p.papa_c {
	background-image:url(images/papa.jpg);
	background-position:left top;
	background-repeat:no-repeat;
font-size:14px;
color:#666699;
letter-spacing: 0.1em;
text-align:left;
line-height:160%;
margin:0px 0px 0px 0px;
padding:5px 30px 0px 84px;
}

p.iwaki {
	font-size:14px;
letter-spacing: 0.1em;
text-align:left;
line-height:160%;
margin:0px 0px 0px 0px;
padding:10px 45px 10px 80px;
color:#505050;
}

p.sumiyoshi_col {
	font-size:14px;
letter-spacing: 0.1em;
text-align:left;
line-height:160%;
margin:0px 0px 0px 0px;
padding:0px 25px 5px 30px;
color:#4C4C4C;
}


p.p_right {
	color:#595959;
	margin:0px 0px 0px 0px;
	padding:8px 40px 8px 27px;
	letter-spacing: 0.1em;
	font-size:12px;
	line-height:145%;
}